<?xml version="1.0" encoding="utf-8"?>
<resources>
     <string-array name="flag_color_labels">
         <item>Standaard</item>
         <item>Kleur 1</item>
         <item>Kleur 2</item>
         <item>Kleur 3</item>
         <item>Kleur 4</item>
     </string-array>
</resources>
